﻿body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin: 0; padding: 0; border: 0;}
html { color: #000; }
html,body {}
body,button,input,select,textarea { margin:0; padding:0;  font-family: "Microsoft Yahei","微软雅黑", "Arial", "Verdana", "sans-serif";  font-size:12px; background:#fff}
ul,ol,li,dl,dd,dt{list-style: none;}
em { font-style: normal; }
a { text-decoration: none;outline:none; }
a:hover { text-decoration: underline; color:#0090c7;}
legend { color: #000; }
fieldset,img { border: 0; }
label,button { cursor: pointer; }
/*解决IE图片缩放失真*/
img { -ms-interpolation-mode: bicubic; }
img { border: 0; vertical-align: middle; width:100%; }
/*清除浮动*/
.clearfix:after { content: ''; display: block; height: 0; clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }
/*连续英文、数字换行*/
.wordwrap { word-break: break-all; word-wrap: break-word; }
/*单行文字超出显示省略号*/
.omg{overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.top{background:#0090c7;height:40px;}
.top_in .wz{float:left;font-size:12px;color:#fff;height:40px;line-height:40px;}
.top_in .tel{float:right;width:190px;height:40px;line-height:40px;background:url(../images/top_tel.jpg) center center no-repeat;background-size:cover;color:#fff;padding-left:70px;padding-right:19px;font-size:14px;font-weight:bold;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;box-sizing:initial;}
.top_in .tel em{font-size:16px;}
.logo h1{float:left;}
.logo h1 a{display:block;}
.logo .SearchBar{float:right;width:25%;height:38px;position:relative;margin-right:20px;}
.logo .SearchBar #KeyWord{display: block;width:198px;height:38px;padding:0 20px;border: none;background: none;outline:none; }
.logo .SearchBar #search-submit{position: absolute;top: 0;right: 0;width:38px;height:38px;border:none;background: url(../images/search.jpg) no-repeat center;cursor:pointer;outline:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav_bar{position:relative; z-index:1; height:64px; line-height:64px; color:#333;background-color:#0090c7;margin-top:1%;}
.nav{; width:1200px; margin:0 auto;  font-family:"Microsoft YaHei",SimSun,SimHei; font-size:14px;}
.nav a{color:white;}
.nav h3{font-size:100%; font-weight:normal;}
.nav h3 a{display:block; width:145px; text-align:center; font-size:16px;font-family:'Play-Regular';font-weight:bold;}
.nav h3 a:hover{color:#fff;}
/* .nav li.on h3 a{color:#fff;background:#0058a8;} */
.nav li h3 a:hover{text-decoration:none;background:#6fb833;}
.nav .m{float:left; position:relative; z-index:1;line-height:64px;}
.nav .s{float:left; width:3px; text-align:center; color:white; font-size:16px;}
.nav .sub{display:none; position:absolute; left:-3px; top:64px; z-index:1; width:149px; border:1px solid #E6E4E3; border-top:0;  background:#fff;}
.nav .sub li{text-align:center; padding:0 8px; margin-bottom:-1px;}
.nav .sub li a{display:block;  border-bottom:1px solid #E6E4E3; padding:8px 0; height:28px; line-height:28px; color:#666;}
.nav .sub li a:hover{color:#0058a8;}
.nav .block{height:64px; width:151px; background:#0058a8; position:absolute; left:0; top:0; overflow:hidden;}
.header_full1{height:100px;position: fixed;
top: 100px;z-index:999999;background:rgba(255,255,255,0.8);width:100%;box-shadow: 1px 1px 2px rgba(0,0,0,.2);display:none;}
.header_full1 .header{width:1200px;margin: 0 auto;}
/* left */
.header_full1 .logo{width:39%; padding-top:20px;float:left;}
.header_full1 .logo img{width:100%;}
.header_full1 .logo360{width:81px; padding-top:27px;}
/* right */
.header_full1 .top_right{width:60%;float: left;margin-top:12px;}
/* top_link */
.header_full1 .top_link{height:26px; line-height:26px;padding-left:50%;}
.header_full1 .top_link i{color:#00b941;font-size:14px;font-weight:bold;}
.header_full1 .top_link span,.top_link a{color:#46AAFE;}
.header_full1 .top_link a{font-size:13px;}
.header_full1 .top_link a:hover{text-decoration:underline;}
/*  nav */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.header_full1 .nav_bar1{position:relative; z-index:1; height:42px; line-height:42px; color:#333;}
.header_full1 .nav1{position:relative; width:748px; margin:0 auto;  font-family:"Microsoft YaHei",SimSun,SimHei; font-size:14px;}
.header_full1 .nav1 a{color:#333;}
.header_full1 .nav1 h3{font-size:100%; font-weight:normal;}
.header_full1 .nav1 h3 a{display:block; width:80px; text-align:center; font-size:14px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;height: 50px;font-family:'Play-Regular';}
.header_full1 .nav1 .m{float:left; ; z-index:1;}
.header_full1 .nav1 .s{float:left; width:3px; text-align:center; color:#0090c7; font-size:12px;}
.header_full1 .nav1 .sub{display:none; position:absolute; left:-3px; top:70px; z-index:1; width:95px; border:1px solid #E6E4E3; border-top:0;  background:#fff;}
.header_full1 .nav1 .sub li{text-align:center; padding:0 8px; margin-bottom:-1px;}
.header_full1 .nav1 .sub li a{display:block;  border-bottom:1px solid #E6E4E3; padding:8px 0; height:28px; line-height:28px; color:#666;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.header_full1 .nav1 .sub li a:hover{color:#1E95FB;}
.header_full1 .nav1 .block{height:3px; width:100px; background:#1E95FB; position:absolute; left:0; top:60px; overflow:hidden;}
/* index - banner */
.full_banner{width:100%; position:relative; height:440px; background:#FFF; overflow:hidden;}
.full_banner .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.full_banner .bd ul{width:100% !important;}
.full_banner .bd li{width:100% !important; float:left; height:440px; overflow:hidden; text-align:center;}
.full_banner .bd li a{ display:block; height:440px;}
.full_banner .hd{width:100%; position:absolute; z-index:1; bottom:0; left:0; height:6px; line-height:6px; text-align:center;}
.full_banner .hd ul{text-align:center;}
.full_banner .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:188px; height:6px;background:#eee; overflow:hidden; 
line-height:9999px; 
}
/* .full_banner .hd ul li.on{background:#0058a8; } */
#home{
	display:none;
}
@media(max-width:1200px){
.nav_bar{
	display:none;
}	
#home{
	display:block;
}
.top_in{width:100%;margin:0 auto;}
.logo{width:100%;height:90px;margin:0 auto;}
}
@media(min-width:1200px){
.top_in{width:1200px;margin:0 auto;}
.logo{width:1200px;height:90px;margin:0 auto;}
}
@media(max-width:736px){
.logo{
	display:none;
}
.top{
	display:none;
}
}
@media(max-width:858px){
.SearchBar{
	display:none;
}
}
@media (max-width: 768px) {
	.header_full1 .top_right{
		display:none;
	}
	.header_full1 .logo {
    display:none;
  }
  .header_full1{
	  display:none;
  }
}
@media (min-width: 955px) {
  .header_full1 .logo {
    width:25%; padding-top:34px;float:left;
  }
  .header_full1 .top_right{
	  width:63%;float: left;margin-top:12px;
  }
}
@media (max-width: 955px) {
.header_full1 .logo {	width:20%;padding-top:45px;}
.header_full1 .top_right{
	  width:51%;float: left;margin-top:12px;
  }
  .header_full1 .nav1 h3 a{
	  width:67px;
  }
  .header_full1 .top_link{
	  padding-left:60%;
  }
}
@media (min-width: 1100px) {
  .header_full1 .logo {
    width:35%; padding-top:28px;float:left;
  }
  .header_full1 .top_right{
	  width:63%;float: left;margin-top:12px;
  }
}
@media (min-width: 1300px) {
  .header_full1 .logo {
    width:40%; padding-top:21px;float:left;
  }
  .header_full1 .top_right{
	  width:59%;float: left;margin-top:12px;
  }
}
.pagelist{padding:2%;margin:10px 0;}
.datu {width:100%;}
.datu img{width:100%;}
.search-keyword{border:1px solid #c1c1c1;padding:3% 5%;border-radius:20px;color:#8e8e8e;width:100%;padding-right:20%;}
.sousuo{position:absolute;top:45px;left:84%;color:orange;width:25px;height:25px;}
.sousuo img{width:100%;}
.splace{line-height:2; font-size:14px;margin-top:1%;}
.splace a{color:black;}
.splace a:hover{color:orange;}
.logo-pic{width:60%;float:left;overflow:hidden;height:90px;}
.logo-pic img{width:100%;}
.sub-heading{font-family:'Play-Regular';font-size:16px;color:#999;line-height:2;margin-bottom:2%;text-align:center;}
.sub-heading-left{font-family:'Play-Regular';font-size:16px;color:#999;line-height:2;margin-bottom:2%;text-align:left;}
.change{width:100%;height:36px;text-align:right;margin-top:30px;}
.change img{height:60%;margin:2%;width:inherit;}
.change a{line-height:3;padding:0 2%;color:orange;}
.type-title{width:80%;margin:auto;margin-top:2%;}
.type-title a{font-size:18px;line-height:2;color:white;padding:1% 40px;background:#0090c7;border-radius:10px;width:10%;}
.page-cont-title{line-height:2;font-size:1.6em;border:1px solid #ccc;}
.hover-img{background:url(/images/hover-img.png) no-repeat top;position:absolute;top:0;left:0;margin:0 4%;width:92%;height:200px;background-size:contain;}



/*NEOGREEN */
.contactusdiyou {position: fixed; right: -230px; bottom: 0px; _position: absolute; width: 230px; height: 80%; background: #00b941; z-index: 99999999999;  _margin-bottom:0px; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); transition:all .5s ease; }
.contactusdiyou .hoverbtn{width:100px; height:129px; padding-top:20px; cursor: pointer; position:absolute; top:50%; margin-top:-66px;left:-100px;}
.contactusdiyou .hoverbtn img{width:100%;}
.hoverimg2{background:url(../images/hoverbtnbg1.png) no-repeat; } 
.contactusdiyou .conter{width:186px; height:560px; margin-left:22px;   position:absolute; top:55%;*margin-top:-140px;margin-top:-280px;}
.contactusdiyou .conter .con1{ border-bottom:1px solid #6a6a6a; padding-bottom:22px;}
.contactusdiyou .conter .con1 dl dt{width:31px; height:31px; float:left;    position: relative;
    top: 32px;}
.contactusdiyou  dl .f1{width:142px; height:36px;line-height: 36px; float:right; font-size:14px;_font-size: 14px;*font-size: 15px; color:#fff;vertical-align: top; font-weight: bold;}
.contactusdiyou  dl .f2{ width:142px; float:right; font-size:12px; color:#fff;line-height: 40px; float:right;}
.kefuQQ a{ background:url(../images/button-custom-qq.gif)  no-repeat; width:70px; height:20px; display:inline-block; vertical-align:middle;}
.kefuQQ a:hover{ background:url(../images/button-custom-qq-h.gif)  no-repeat;}
.contactusdiyou .conter .con1 dl dd .ph_num{ font:18px 'Microsoft yahei';*font-size: 16px;_font-size: 16px; color:#fff; height:25px;}

.contactusdiyou .qqcall{padding:22px 0px;border-bottom:1px solid #6a6a6a;}
.contactusdiyou .qqcall dl dt{width:31px; height:31px; float:left; position: relative;
    top: 32px;}

.contactusdiyou .weixincall{float:right;padding:22px 0; border-bottom:1px solid #6a6a6a;}
.contactusdiyou .weixincall dl dt{width:31px; height:31px; float:left; position: relative;
    top: 32px;}


.contactusdiyou .weixincall .f3{float: right;width:73px; height:auto; margin-right:69px; display:inline;}
.contactusdiyou .weixincall .f3 img{width: 73px;height: auto;}
.contactusdiyou .dytimer{    float: right; width: 160px; height: 40px; padding: 16px 0px 15px 0px; /* background: #007b77; */ margin: 20px 0px 0px 0px;} .contactusdiyou .dytimer span{display:block; height:20px; line-height:20px; font-size:14px; color:#fff;} .diyou{_position: absolute; _bottom: auto;_margin-bottom:0px; z-index:99999999999; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));} .diyoumask { position:fixed; left: 0; top: 0; z-index: 100000; width:100%; height:100%; opacity:0.3;filter:alpha(Opacity=30); background:#000; display:none;} .fn_cle:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /***联系我们***/
.second{position:absolute;z-index:999;}
.second li{width:145px;background:rgba(0, 144, 199, 0.85);border-top:1px solid white;text-align:center;}
.second li:hover{background:rgba(111, 184, 51, 0.85);}
.nav_bar li:nth-child(6) .on{background:#6fb833;}
.dytijiao{width:400px;text-align:center;margin:1% auto;box-sizing:border-box;}
.dytijiao a{padding:1% 20%;color:white;background:#0090c7;font-size:16px;line-height:2;}
.dede_pages{width:60%;margin:auto;text-align:center;}
.pagelist{box-sizing:border-box;padding-left:25%;}
.pagelist span{padding:0 1%;}
.pagelist span strong{padding:0 1%;}
.pagelist li{float:left;padding:0 1%;}